Modify

#743 closed defect (invalid)

Centos 5 bitlbee 3.0.1 segfaults on connection to a jabber/facebook account

Reported by: dee@… Owned by:
Priority: normal Milestone:
Component: BitlBee Version: 3.0.1
Keywords: Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro: Centos 5

Description

On upgrading from bitlbee 1.2.8 to 3.0.1, bitlbee segfaulted as soon as I connected.

Wilmer believes this is down to the SRV lookup code being broken as it was resolved by explicitly setting the server to chat.facebook.com.

Attachments (0)

Change History (3)

comment:1 Changed at 2011-01-07T15:52:44Z by Wilmer van der Gaast <wilmer@…>

Oh, sorry, I meant a Fedora bug. This is not a BitlBee bug. Could you? :-)

comment:2 Changed at 2011-01-08T13:14:56Z by wilmer

Resolution: invalid
Status: newclosed

Closing this bug now.

If anyone has this problem and found this bug, see the solution in /topic. Quick fix in the case of Facebook:

acc fb set server chat.facebook.com

comment:3 Changed at 2013-08-29T12:24:06Z by anonymous

This is most likely https://bugzilla.redhat.com/show_bug.cgi?id=922447 which has been fixed already.

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.